
.menu {
    background-color: #313131;
    display: flex;
    justify-content: space-between;
    height: 70px;
    align-items: center;
}

.logo-title {
    display: flex;
    align-items: center;
}

.logo {
    margin: 27px 22px;
}

.title {
    font-size: 22px;
    line-height: 30px;
    color: white;
}

.menu-list {
    display: flex;
    padding: 27px;
}

.menu-list-link {
    text-decoration: none;
    color: white;
    margin: 35px;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 20px;
}

.menu-list-link:hover {

    color: #14B9D5;
}

.research {
    background-color: black;
    font-size: 17px;
    color: white;
    padding: 26px;
}

/*2 section*/


.hero {
    background-image: url("../image/header-background.png");
    padding-top: 164px;
    padding-bottom: 173px;
    text-align: center;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.hero-title {
    color: white;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
    margin-bottom: 60px;

}

.hero-title-link {
    padding: 17px 30px;
    font-size: 18px;
    line-height: 25px;
    background: #89CA62;
    text-decoration: none;
    color: white;
    border-radius: 2px;
}

.bgc-link {
    background: #14B9D5;
    margin-left: 20px;
    padding: 17px 39px;
}

.posts {
    background: #F2F2F2;

}

.container {
    width: 1170px;
    margin: 0 auto;


}

.posts-title {
    padding-top: 50px;
    padding-bottom: 50px;
    text-align: center;
    text-transform: uppercase;
    color: #18B4CF;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
}

.posts-text {
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    background: #FFFFFF;
    color: #353A3D;
    width: 370px;
    height: 61px;
    text-align: center;
    margin-bottom: 30px;
}

.posts-item {
    display: flex;
    flex-direction: column;
    height: 900px;
    flex-wrap: wrap;
    align-content: space-between;

}

.posts-content {
    display: flex;
    flex-direction: column;
}

/*3 section*/

.clients {
    background-image: url("../image/main-background.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    margin-bottom: 50px;

}

.clients-info {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(3, 196px);
    justify-content: center;
    justify-items: center;


}

.clients-line {
    border: none;
    width: 60px;
    height: 3px;
    background: #18B4CF;

}

.clients-title-text {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 32px;
    line-height: 44px;
    color: #FFFFFF;
}

.clients-title {
    grid-column: 1/5;
    margin-top: 106px;
}

.clients-line-div {
    grid-column: 1/5;
    margin-top: 70px;
}

.img {
    /*margin-top: 50px;*/
    /*grid-column: 1/5;*/
}

.clients-img {
    padding-right: 55px;
}

/*секция 4*/

.title-top {
    text-align: center;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
    color: #18B4CF;
    margin-bottom: 52px;
}

.img-top {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    grid-auto-flow: column;
    margin-bottom: 50px;
}

.img-line {
    width: 100%;
}

/*5 секция*/

.hot-news-title {
    text-align: center;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
    color: #18B4CF;
    margin-bottom: 52px;
}

.hot-news {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-bottom: 70px;
    gap: 30px;


}

.hot-emirate {
    grid-column: 1/4;
    grid-row: 1/2;
    display: grid;
    grid-auto-flow: column;
    background: #F9F7F7;

}

.hot-spain {
    grid-column: 4/5;
    grid-row: 1/2;
    background: #F9F7F7;
}

.hot-egypt {
    grid-column: 1/3;
    grid-row: 2/3;
    background: #F9F7F7;
}

.hot-maldives {
    grid-column: 3/5;
    grid-row: 2/3;
    background: #F9F7F7;

}

.hot-tenerife {
    grid-column: 1/3;
    grid-row: 3/4;
    background: #F9F7F7;

}

.hot-gb {
    grid-column: 3/5;
    grid-row: 3/4;
    background: #F9F7F7;
}

.hot-ireland {
    grid-column: 1/2;
    grid-row: 4/5;
    background: #F9F7F7;
}

.hot-kings {
    grid-column: 2/5;
    grid-row: 4/5;
    display: grid;
    grid-auto-flow: column;
    background: #F9F7F7;

}

.hot-information {
    font-size: 14px;
    line-height: 21px;
    color: #5B6469;
    text-align: end;
    padding: 10px 24px 0px 15px;
}

.hot-title {
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    color: #353A3D;
    margin-bottom: 15px;
}

.hot-img-width {
    width: 100%;

}

/*6 секция*/

.footer {
    background: #000000;
    height: 80px;
    align-items: center;
}

.footer-text {
    color: white;
    font-size: 13px;
}

.footer-menu {
    display: grid;
    grid-auto-flow: column;
    justify-content: space-between;
    padding-top: 35px;
}

.img-logo {
    display: grid;
    grid-auto-flow: column;
}
